
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17166

[BCR1093][MP][Device Binding] Device Management still available in Menu even already deactivated

11 August 2023 10:59 AM - Feerman Yusoff

Status: Closed Start date: 11 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login with User ID - silverlakeadmin1 (System Owner)

2. Click 'Administration' menu

3. Click 'MLEB System' menu

4. At Search and List MLEB System screen, Click 'Search' button

5. Click on 'Modify' button for Device Management

6. Change the status 'Active' to 'Deactivated'

7. Click 'Save' button

Issue:

- Device Management still available in Menu even already deactivated

Expected:

- After logout and login again, 'Device Management' menu not available after deactivated

History

#1 - 20 August 2023 11:34 AM - See Pin Leng

- Status changed from New to Feedback

- Assignee changed from See Pin Leng to Feerman Yusoff

This is an existing BAU issue. Let me know if I need to fix it in the device management module but it needs some time to fix for authentication module

related.

#2 - 22 August 2023 11:36 AM - Feerman Yusoff

- Status changed from Feedback to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

After discussion, No fixes required.
